fuss-software - Segnalazione #309

Icone di fuss-app-indicator scompaiono dopo logout e login
06/13/2017 12:05 AM - Paolo Dongilli

Status: Chiuso Start date: 06/12/2017
Assignee: Paolo Dongilli % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Description

Le icone di fuss-app-indicator che si trovano nell'area di notifica scompaiono se si fa logout e nuovo login. Gli spazi occupati dalle
icone rimangono cliccabili e la lista di applicativi & visibile.

Se non si risolve direi di rimuovere fuss-app-indicator.

Associated revisions

Revision fc59b81f - 06/14/2017 04:54 PM - Christopher R. Gabriel
refs #309

Revision 574af044 - 06/14/2017 04:59 PM - Christopher R. Gabriel

version bump

refs #309

History

#1 - 06/14/2017 05:01 PM - Christopher R. Gabriel
- Status changed from Nuovo to Commenti

- Assignee changed from Christopher R. Gabriel to Paolo Dongilli

Ho risolto un problema di dipendenze in 8.0.39, pero' non riesco a riprodurre il problema attualmente, funziona senza problemi.

#2 - 06/14/2017 05:02 PM - Christopher R. Gabriel

Al limite, guarda se trovi in ~/.xsession-errors qualcosa di rilevante, quando non ti parte.

#3 - 06/18/2017 01:56 AM - Paolo Dongilli
- Assignee changed from Paolo Dongilli to Christopher R. Gabriel

- Priority changed from Alta to Normale

Perdonami una dimenticanza. Dimenticavo di dirti che questo problema lo riscontro con fuss-full-standalone-jessie-amd64-201706070945.iso con tutti
i pacchetti aggiornati (le icone prima di scomparire sono 3 - come ti dicevo sono invisibili ma mantengono lo spazio e restano cliccabili)

Invece con fuss-client-full-jessie-amd64-201706070941.iso il problema non si presenta e le icone sono correttamente 2.

#4 - 06/19/2017 10:07 AM - Christopher R. Gabriel
- Assignee changed from Christopher R. Gabriel to Paolo Dongilli

Piu' che fare riferimento alle ISO, meglio farlo rispetto ai pacchetti - aggiornando fuss-education, fuss-kids e fuss-children riscontri il problema?
perche' io non lo riproduco allo stato attualmente. Ciascun di questi tre pacchetti installa un indicator con la sua lista di applicativi.

03/13/2024 12




#5 - 06/23/2017 12:20 AM - Paolo Dongilli

- Status changed from Commenti to Risolto

Dopo l'aggiornamento non riscontro piu il problema. Chiudo il ticket.

#6 - 06/30/2017 06:00 PM - Paolo Baratta

- Status changed from Risolto to Commenti

Ciao Paolo
Come ci eravamo detti al cinese, riapro come commento il problema delle icone che spariscono dopo l'attivazione dello screensaver € il successivo
login. Il problema & stato nuovamente riscontrato durante I'Installation Party del 27 alla langer.

#7 - 06/30/2017 06:03 PM - Christopher R. Gabriel

Il problema sembra essere dell'app indicator di xfce, in quando il menu chiama lui.
Qualcosa trovato online:

https://github.com/electron/electron/issues/9046

https://pseudomorph.wordpress.com/2014/05/08/xfce-notification-a/

https://forums.linuxmint.com/viewtopic.php?t=216655

https://bugs.launchpad.net/ubuntu/+source/workrave/+bug/1309445

#8 - 07/19/2018 06:22 PM - Paolo Dongilli

Propongo di levare fuss-app-indicator alla prima occasione.

#9 - 11/26/2018 10:54 PM - Paolo Dongilli

- Status changed from Commenti to Chiuso

fuss-app-indicator non viene piu installato nei client.
